CRMchat APIBeta
Telegram APIAccount

account.getConnectedBots

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.getConnectedBots

List all currently connected business bots »

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

List all currently connected business bots »

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getConnectedBots" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "account.connectedBots",    "connectedBots": [      {        "_": "connectedBot",        "botId": 0,        "recipients": {          "_": "businessBotRecipients",          "existingChats": true,          "newChats": true,          "contacts": true,          "nonContacts": true,          "excludeSelected": true,          "users": [            0          ],          "excludeUsers": [            0          ]        },        "rights": {          "_": "businessBotRights",          "reply": true,          "readMessages": true,          "deleteSentMessages": true,          "deleteReceivedMessages": true,          "editName": true,          "editBio": true,          "editProfilePhoto": true,          "editUsername": true,          "viewGifts": true,          "sellGifts": true,          "changeGiftSettings": true,          "transferAndUpgradeGifts": true,          "transferStars": true,          "manageStories": true        },        "device": "string",        "date": 0,        "location": "string"      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}